<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	include dirname(__FILE__)."/config.php";
	unlink(PATH.str_replace('/', '', $_GET['var1']));
	refresh();